/* CSS Document */
a:focus{
	outline:0;
	}
html, body{
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) no-repeat top center;
	font-family: 'Lato', sans-serif;
	}
#wrapper{
	width:956px;
	margin:0 auto 0 auto;
	padding:150px 0 0 0;
	height:100%;
	}
#header{
	width:956px;
	height:100%;
	margin:0 auto -5px auto;
	padding:0;
	}
#content{
	width:956px;
	height:530px;
	background:url(../images/content_bg.png) no-repeat;
	margin:0;
	padding:70px 0 0 0;
	}
#content ul.contact{
	margin:0 auto 0 auto;
	padding:0;
	width:500px;
	height:100px;
	}
#content ul.contact li{
	margin:0 30px 0 30px;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	color:#FFFFFF;
	font-size:18px;
	font-weight:300;
	line-height:180%;
	}
#content ul.contact li a{
	color:#FFFFFF;
	text-decoration:none;
	}
#content ul.contact li a:hover{
	color:#4c4d4f;
	}
#footer{
	margin:70px auto 0 auto;
	padding:0;
	width:280px;
	height:100px;
	}
#footer a{
	color:#bcbec0;
	text-decoration:none;
	}
#footer a:hover{
	color:#4c4d4f;
	}
#footer img{
	margin:4px 20px 0 0;
	padding:0;
	float:left;
	}
#footer ul.footer{
	margin:0;
	padding:0;
	width:280px;
	height:100px;
	}
#footer ul.footer li{
	margin:0;
	padding:0;
	list-style:none;
	font-size:10px;
	color:#bcbec0;
	line-height:150%;
	}
.stroke{
	margin:0 10px 0 10px;
	padding:0;
	color:#4c4d4f;
	}
